Activity log for bug #936934

Date Who What changed Old value New value Message
2012-02-20 12:39:45 Martin Arrieta bug added bug
2012-02-20 12:50:35 Valentine Gostev percona-xtrabackup: status New Confirmed
2012-02-20 12:50:37 Valentine Gostev percona-xtrabackup: importance Undecided Medium
2012-02-20 12:50:38 Valentine Gostev percona-xtrabackup: assignee Valentine Gostev (longbow)
2012-06-15 01:26:09 Stewart Smith tags innobackupex
2012-06-15 01:26:15 Stewart Smith percona-xtrabackup: assignee Valentine Gostev (longbow)
2012-06-15 01:26:17 Stewart Smith percona-xtrabackup: status Confirmed Triaged
2012-06-15 07:13:28 Alexey Kopytov percona-xtrabackup: status Triaged Won't Fix
2014-05-28 08:07:03 Alexey Kopytov nominated for series percona-xtrabackup/2.1
2014-05-28 08:07:03 Alexey Kopytov bug task added percona-xtrabackup/2.1
2014-05-28 08:07:03 Alexey Kopytov nominated for series percona-xtrabackup/2.2
2014-05-28 08:07:03 Alexey Kopytov bug task added percona-xtrabackup/2.2
2014-05-28 08:07:20 Alexey Kopytov percona-xtrabackup/2.1: status New Triaged
2014-05-28 08:07:23 Alexey Kopytov percona-xtrabackup/2.2: status Won't Fix Triaged
2014-05-28 08:07:26 Alexey Kopytov percona-xtrabackup/2.1: importance Undecided Medium
2014-05-28 08:07:30 Alexey Kopytov percona-xtrabackup/2.1: milestone future-2.1-releases
2014-05-28 08:07:36 Alexey Kopytov percona-xtrabackup/2.2: milestone future-2.2-releases
2014-06-07 16:06:57 Valerii Kravchuk tags innobackupex i42483 innobackupex
2014-10-05 16:31:04 Alexey Kopytov percona-xtrabackup/2.1: status Triaged Won't Fix
2014-10-05 16:31:08 Alexey Kopytov percona-xtrabackup/2.1: importance Medium Undecided
2014-10-05 16:31:11 Alexey Kopytov percona-xtrabackup/2.1: milestone future-2.1-releases
2014-10-05 16:31:14 Alexey Kopytov percona-xtrabackup/2.2: assignee Alexey Kopytov (akopytov)
2014-10-05 16:31:18 Alexey Kopytov percona-xtrabackup/2.2: status Triaged Fix Committed
2014-10-05 16:31:23 Alexey Kopytov percona-xtrabackup/2.2: milestone future-2.2-releases 2.2.6
2014-10-05 16:31:34 Alexey Kopytov branch linked lp:~akopytov/percona-xtrabackup/read-server-options-with-show-variables
2014-10-08 16:15:47 Alexey Kopytov percona-xtrabackup/2.2: status Fix Committed Fix Released